List reservation resources
Returns a paginated list of the organization's reservation resources.
Endpoint
GET/reservation-resources
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
resource_type | string | No | person, room, equipment, vehicle or other. |
is_active | boolean | No | Only active (true) or inactive (false) resources. |
user_id | integer | No | The resource linked to this user. |
id[$in][] | integer | No | Only these IDs. |
$limit | integer | No | Page size. Default 10, maximum 50. |
$skip | integer | No | Number of records to skip. |
$sort[field] | 1 | -1 | No | Sort, e.g. $sort[name]=1. |
$select[] | string | No | Return only these fields. |
Any field of the resource object can be used as a filter. Results are limited to the API key's organization automatically.
Request
Response
json
Report an issue with this documentation
Please log in to report issues with our documentation.